.Box30122{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
clear: both;
}
.ClassK122{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box33{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:10px !important;
}
.page_3_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W7 JIS2004;
 
}
#ClassTB121{
margin-top:0px;
margin-bottom:20px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassK121{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box107{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box308{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box79{
margin-top:10px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK9{
margin-top:10px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_11_1{
line-height:160%;
font-weight:bold;
}
.page_11_2{
line-height:160%;
font-weight:bold;
}
.Box1074{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3063{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box764{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1066{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3067{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1670{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1671{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1672{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1673{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3077{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:20px !important;
}
.img4878_0 {
border-radius: 10px;
}
.img4878_1 {
border-radius: 10px;
}
.img4878_2 {
border-radius: 10px;
}
#ClassTB78 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg78{
float: left;
text-align: left;
width: 100%;
}
ul.boximg78 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg78 li img{
text-align: center;
max-width: 100%;
}
margin-right: 15px;
clear: both;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_78_1{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_78_2{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_78_3{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.img4879_0 {
border-radius: 10px;
}
.img4879_1 {
border-radius: 10px;
}
#ClassTB79 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg79{
float: left;
text-align: left;
width: 100%;
}
ul.boximg79 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg79 li img{
text-align: center;
max-width: 100%;
}
margin-right: 15px;
clear: both;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_79_1{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_79_2{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_79_3{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.img4883_0 {
border-radius: 10px;
}
.img4883_1 {
border-radius: 10px;
}
#ClassTB83 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg83{
float: left;
text-align: left;
width: 100%;
}
ul.boximg83 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg83 li img{
text-align: center;
max-width: 100%;
}
margin-right: 15px;
clear: both;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_83_1{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_83_2{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.page_83_3{
font-family:Hiragino Maru Gothic W5 JIS2004;
 
}
.Box3097{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
clear: both;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1085{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box782{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3087{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box788{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1090{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box791{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box792{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1093{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK93{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK117{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7118{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK118{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box30113{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK113{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK115{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10116{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK116{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7119{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK119{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box3098{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box31100{
margin-top:0px;
margin-bottom:15px;
width: 100%;
float: left;
clear: both;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:15px !important;
}
.page_100_1{
color:#406398;
}
.page_100_2{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 
}
.page_100_3{
line-height:160%;
}
.Box16101{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box31103{
margin-top:0px;
margin-bottom:15px;
width: 100%;
float: left;
clear: both;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:15px !important;
}
.page_103_1{
color:#406398;
}
.page_103_2{
line-height:160%;
}
.page_103_3{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 
}
.Box16104{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK104{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box31106{
margin-top:0px;
margin-bottom:15px;
width: 100%;
float: left;
clear: both;
}
.ClassK106{
margin-top:0px !important;
margin-bottom:15px !important;
}
.page_106_1{
color:#406398;
}
.page_106_2{
line-height:160%;
}
.page_106_3{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 
}
.Box16109{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK109{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box31110{
margin-top:0px;
margin-bottom:15px;
width: 100%;
float: left;
clear: both;
}
.ClassK110{
margin-top:0px !important;
margin-bottom:15px !important;
}
.page_110_1{
color:#406398;
}
.page_110_2{
line-height:160%;
}
.page_110_3{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 
}
.Box16111{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK111{
margin-top:0px !important;
margin-bottom:10px !important;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdMI1_121{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_121 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid7_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_74{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_74  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_62{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_62  img{
text-align:center;
margin: 0 auto;
}
#imgid7_64_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_64{
text-align:center;
float:left;
}
.IdIMG1_64 img{
margin: 0 auto;

}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_66  img{
text-align:left;
}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_70  img{
text-align:left;
}
#imgid16_70_1{
margin:0 auto;
text-align:center;
width: 250px;
}
.IdIMG1_70{
text-align:center;
float:left;
}
.IdIMG1_70 img{
margin: 0 auto;

}
div.IdCOM1_71{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_71  img{
text-align:left;
}
#imgid16_71_1{
margin:0 auto;
text-align:center;
width: 250px;
}
.IdIMG1_71{
text-align:center;
float:left;
}
.IdIMG1_71 img{
margin: 0 auto;

}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_72  img{
text-align:left;
}
#imgid16_72_1{
margin:0 auto;
text-align:center;
width: 250px;
}
.IdIMG1_72{
text-align:center;
float:left;
}
.IdIMG1_72 img{
margin: 0 auto;

}
div.IdCOM1_73{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_73  img{
text-align:left;
}
#imgid16_73_1{
margin:0 auto;
text-align:center;
width: 250px;
}
.IdIMG1_73{
text-align:center;
float:left;
}
.IdIMG1_73 img{
margin: 0 auto;

}
div.IdCOM1_85{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_85  img{
text-align:left;
}
#imgid7_82_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_82{
text-align:center;
float:left;
}
.IdIMG1_82 img{
margin: 0 auto;

}
#imgid7_88_1{
margin:0 auto;
text-align:center;
width: 900px;
}
.IdIMG1_88{
text-align:center;
float:left;
}
.IdIMG1_88 img{
margin: 0 auto;

}
div.IdCOM1_90{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_90  img{
text-align:center;
margin: 0 auto;
}
#imgid7_91_1{
margin:0 auto;
text-align:center;
width: 900px;
}
.IdIMG1_91{
text-align:center;
float:left;
}
.IdIMG1_91 img{
margin: 0 auto;

}
#imgid7_92_1{
margin:0 auto;
text-align:center;
width: 900px;
}
.IdIMG1_92{
text-align:center;
float:left;
}
.IdIMG1_92 img{
margin: 0 auto;

}
div.IdCOM1_93{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_93  img{
text-align:center;
margin: 0 auto;
}
#imgid7_117_1{
margin:0 auto;
text-align:center;
width: 400px;
}
.IdIMG1_117{
text-align:center;
float:left;
}
.IdIMG1_117 img{
margin: 0 auto;

}
#imgid7_118_1{
margin:0 auto;
text-align:center;
width: 400px;
}
.IdIMG1_118{
text-align:center;
float:left;
}
.IdIMG1_118 img{
margin: 0 auto;

}
#imgid7_115_1{
margin:0 auto;
text-align:center;
width: 900px;
}
.IdIMG1_115{
text-align:center;
float:left;
}
.IdIMG1_115 img{
margin: 0 auto;

}
div.IdCOM1_116{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_116  img{
text-align:left;
}
#imgid7_119_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_119{
text-align:center;
float:left;
}
.IdIMG1_119 img{
margin: 0 auto;

}
div.IdCOM1_101{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_101  img{
text-align:left;
}
#imgid16_101_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_101{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_101 img{
margin-left: 0px;

}
div.IdCOM1_104{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_104  img{
text-align:left;
}
#imgid16_104_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_104{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_104 img{
margin-left: 0px;

}
div.IdCOM1_109{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_109  img{
text-align:left;
}
#imgid16_109_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_109{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_109 img{
margin-left: 0px;

}
div.IdCOM1_111{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_111  img{
text-align:left;
}
#imgid16_111_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_111{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_111 img{
margin-left: 0px;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:800px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
